#ifndef CANCELWINDOW_H
#define CANCELWINDOW_H

#include "ui_cancelwindow.h"

class CancelWindow : public QWidget, private Ui::CancelWindow
{
  Q_OBJECT
  public:
    explicit CancelWindow( QString cMessage, QWidget *parent = 0 );
  signals:
    void clickedYes( void );
    void clickedNo( void );
};

#endif // CANCELWINDOW_H
